Loading...
Searching...
No Matches
ISMRMRD::OStreamView Class Reference
Inheritance diagram for ISMRMRD::OStreamView:

## Public Member Functions

| OStreamView (std::ostream &os)
void | write (const char *buffer, size_t count)
bool | bad ()

## Member Function Documentation

## bad()

bool ISMRMRD::OStreamView::bad | ( |  | ) |

inline virtual

Implements ISMRMRD::WritableStreamView.

## write()

void ISMRMRD::OStreamView::write | ( | const char * | buffer,
|  | size_t | count )

inline virtual

Implements ISMRMRD::WritableStreamView.

The documentation for this class was generated from the following file:

- serialization_iostream.h